### Method

# Ide Tree show_popover_at_node

#### Declaration

    void
    ide_tree_show_popover_at_node (
      IdeTree* self,
      IdeTreeNode* node,
      GtkPopover* popover
    )

#### Description

No description available.

#### Parameters

`node` | `IdeTreeNode`
| No description available.
| The data is owned by the caller of the function.
`popover` | `GtkPopover`
| No description available.
| The data is owned by the caller of the function.